@font-face {
  font-family: carentro;
  src: url(../fonts/Carentro\ DEMO.otf) format("opentype");
}
:root {
  --colorTextPrimary: #f5dcdc;
  --colorTextSecondary: #000000;
  --colorTextTertiary: #ffffff;
  --colorTextQuaternary: #631644;
  --colorBgPrimary: #631644;
  --colorBgSecondary: #ffffff;
  --colorBgTertiary: #f5dcdc;
  --colorTextQuaternary: #6e1648;
  --fontShipporiMinchoB1: "Shippori Mincho B1", serif;
  --fontCarentro: "carentro", sans-serif;
  --fontContralto-big: "contralto-big", sans-serif;
}

/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
  font-family: var(--fontShipporiMinchoB1);
  color: var(--colorTextPrimary);
  background: var(--colorBgPrimary);
}

a {
  display: inline-block;
  text-decoration: none;
  color: inherit;
}

li,
ol,
summary {
  list-style: none;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  font-style: italic;
  background-repeat: no-repeat;
  background-size: cover;
  shape-margin: 0.75rem;
}

button {
  touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

button,
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  text-transform: none;
  border-radius: 0;
}

.inner__primary {
  padding-inline: 20px;
}

.title__primary {
  text-align: center;
}
.title__primary .is-title {
  font-size: 2.25rem;
  font-family: var(--fontCarentro);
  letter-spacing: 1.5px;
  line-height: 1.2;
}
.title__primary .is-sub-title {
  margin-top: 12px;
  font-size: 1rem;
}
.title__primary .is-sub-title span {
  font-size: 1.375rem;
  letter-spacing: 3px;
}

.bg {
  position: relative;
}
.bg::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../image/_common/bg.jpg) no-repeat center center/cover;
  z-index: -1;
}

@media screen and (min-width: 768px) {
  .grid {
    display: grid;
    grid-template-columns: 1fr 420px 1fr;
    grid-template-rows: 1fr;
  }
}

.grid__left .grid__left--logo {
  position: fixed;
  top: 40px;
  left: 30px;
  width: 180px;
  display: none;
}
@media screen and (min-width: 1200px) {
  .grid__left .grid__left--logo {
    position: fixed;
    display: block;
    top: 40px;
    left: 30px;
    width: 180px;
  }
}

.grid__main {
  position: relative;
  z-index: 999;
  background: var(--colorBgPrimary);
}

.grid__right {
  position: relative;
}
.grid__right .grid__right--inner {
  display: none;
}
@media screen and (min-width: 1200px) {
  .grid__right .grid__right--inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.grid__right .grid__right--content {
  position: fixed;
  top: 30%;
  height: 100vh;
  text-align: center;
  width: 420px;
  max-width: 100%;
  margin-inline: auto;
}
.grid__right .grid__right--head {
  text-align: center;
}
.grid__right .grid__right--head--title {
  font-size: clamp(6.75rem, -1.0625rem + 10.4166666667vw, 8.3125rem);
  font-family: var(--fontCarentro);
  line-height: 1;
}
.grid__right .grid__right--head--text {
  margin-top: 30px;
  font-size: clamp(1.625rem, 0.375rem + 1.6666666667vw, 1.875rem);
  line-height: 1;
}
.grid__right .grid__right--boxes {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(1, 1fr);
  text-align: center;
  gap: 40px;
  margin-top: 50px;
  width: 300px;
  max-width: 100%;
  margin-inline: auto;
}
.grid__right .grid__right--box {
  display: flex;
  flex-direction: column-reverse;
  gap: 10px;
}
.about {
  position: relative;
  padding-top: 50px;
  text-align: center;
}
.about .about__head .is-top,
.about .about__head .is-middle {
  font-family: var(--fontCarentro);
}
.about .about__head .is-top {
  font-size: 1.5625rem;
}
.about .about__head .is-middle {
  margin-left: 6px;
  font-size: 1.875rem;
  letter-spacing: 1.5px;
}
.about .about__head .is-bottom {
  margin-left: 2px;
  font-size: 1.25rem;
}
.about .about__text {
  margin-top: 40px;
  text-align: left;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.about .about__text p {
  line-height: 2.2;
}

.privilege {
  padding-top: 100px;
}
.privilege .privilege__boxes {
  position: relative;
  margin-top: 50px;
  max-width: 350px;
  width: 100%;
  margin-inline: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.privilege .privilege__box {
  position: relative;
  background: linear-gradient(#876731, #f8efb7, #84632d);
  border-radius: 0 16px;
  padding: 2px;
}
.privilege .privilege__box:nth-child(1) .privilege__box--inner {
  padding-block: 18px;
}
.privilege .privilege__box:nth-child(2) .privilege__box--inner {
  padding-block: 56px;
}
.privilege .privilege__box:nth-child(3) .privilege__box--inner {
  padding-block: 40px;
}
.privilege .privilege__box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.privilege .privilege__box--inner {
  position: relative;
  background: #6e1648;
  border-radius: 0 16px;
  overflow: hidden;
}
.privilege .privilege__box__number {
  position: absolute;
  bottom: -20px;
  right: 0;
  font-size: 200px;
  font-family: var(--fontContralto-big);
  color: var(--colorTextQuaternary);
  line-height: 1;
  z-index: 1;
}
.privilege .privilege__box__items {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 30px;
  z-index: 90;
}
.privilege .privilege__box__items.--plus .privilege__box__item {
  position: relative;
}
.privilege .privilege__box__items.--plus .privilege__box__item:not(:last-child)::before, .privilege .privilege__box__items.--plus .privilege__box__item:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  background-color: var(--colorBgSecondary);
}
.privilege .privilege__box__items.--plus .privilege__box__item:not(:last-child)::before {
  top: 28px;
  width: 1px;
  height: 16px;
}
.privilege .privilege__box__items.--plus .privilege__box__item:not(:last-child)::after {
  top: 35px;
  width: 16px;
  height: 1px;
}
.privilege .privilege__box__item {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 3px;
}
.privilege .privilege__box__item span {
  position: relative;
  top: -2px;
  display: inline-block;
  margin-inline: 6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 9px solid #f5dcdc;
  border-right: 0;
}

.message {
  position: relative;
  padding-top: 100px;
  z-index: 10;
}
.message::before {
  content: "";
  position: absolute;
  top: 78px;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../image/index/message/message_bg.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}
.message .message__text {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.message .message__text p {
  line-height: 2;
  text-shadow: 2px 3px 3px rgb(0, 0, 0);
}

.shop {
  padding-top: 135px;
}
.shop .shop__slider {
  position: relative;
  margin-top: 30px;
  padding-inline: 20px;
}
.shop .swiper-wrapper {
  padding-bottom: 5px;
}
.shop .swiper-pagination {
  bottom: -4px;
}
.shop .swiper-pagination-bullet-active {
  background: #f5dcdc;
}

.strength {
  position: relative;
  padding-block: 100px 50px;
}
.strength .strength__boxes {
  margin-top: 54px;
  display: flex;
  flex-direction: column;
  gap: 90px;
}
.strength .strength__box {
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  gap: 35px;
}
.strength .strength__box--body--heading3 {
  text-align: center;
  padding-top: 8px;
  padding-bottom: 7px;
  font-size: 1rem;
  font-weight: 800;
  color: var(--colorTextQuaternary);
  background: var(--colorBgTertiary);
}
.strength .strength__box--body--text {
  margin-top: 28px;
  line-height: 2;
}
.strength .strength__box--body--items {
  margin-top: 24px;
  gap: 10px;
  max-width: 400px;
  width: 100%;
  margin-inline: auto;
}
.strength .strength__box--body--items.--4column {
  display: flex;
}
.strength .strength__box--body--items.--4column .strength__box--body--item {
  width: 23%;
  display: flex;
}
.strength .strength__box--body--items.--3column {
  display: flex;
  max-width: 300px;
  width: 100%;
  margin-inline: auto;
  gap: 25px;
}
.strength .strength__box--body--items.--3column .strength__box--body--item {
  width: 33.333%;
  display: flex;
  flex-direction: column-reverse;
}
.strength .strength__box--body--items.--3column .strength__box--body--item:nth-child(3) {
  width: 28%;
}
.strength .strength__box--body--items.--2column {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  text-align: center;
}
.strength .strength__box--body--items.--2column .strength__box--body--item {
  width: 100%;
  padding-block: 5px 15px;
  border: 1px solid white;
  border-radius: 50%;
}
.strength .strength__box--body--item {
  flex-direction: column-reverse;
  align-items: center;
  line-height: 1.3;
  white-space: nowrap;
  letter-spacing: 0.1em;
}
.strength .strength__box--body--item .is-number {
  line-height: 1;
  font-size: 1.5625rem;
  font-family: var(--fontContralto-big);
}
.strength .strength__box--body--item--text {
  font-size: 0.75rem;
  text-align: center;
}
.strength .strength__box--body--item--icon {
  width: 100%;
}
.strength .strength__box--number {
  position: absolute;
  top: -30px;
  right: 20px;
  width: 24%;
  z-index: 100;
}
.strength .strength__box--number.--reverse {
  right: auto;
  left: 20px;
}
.strength .strength__box--image {
  position: relative;
}
.strength .strength__box--image::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 333px;
  height: 235px;
  background: url(../image/index/strength/strength_bg.png) no-repeat center center/cover;
  z-index: -1;
}
.strength .strength__box--image.--reverse::before {
  transform: translateX(-50%) scaleY(-1);
}
.strength .strength__box--image img {
  position: relative;
  z-index: 200;
}

.cta {
  padding-block: 50px;
  background: var(--colorTextQuaternary);
}
.cta .cta__head--text {
  text-align: center;
  margin-top: 48px;
  line-height: 1.3;
  letter-spacing: 0.2em;
}
.cta .cta__buttons {
  margin-top: 50px;
  max-width: 230px;
  width: 100%;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.cta .cta__button a {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  padding-left: 16px;
  text-align: left;
  width: 100%;
  padding-block: 11px;
  background: #611440;
  box-shadow: 0 0 19.1px 2.9px rgba(139, 28, 91, 0.6);
  border-radius: 0 12px;
  z-index: 5;
}
.cta .cta__button a .cta__button--circle {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0%;
  height: 0%;
  border-radius: 0 12px;
  background-color: #1a1a1a;
  transition: all 0.4s ease;
  opacity: 0;
  z-index: -1;
}
.cta .cta__button a .cta__button--text {
  letter-spacing: 0.1em;
}
.cta .cta__button a:hover .cta__button--circle {
  width: 100%;
  height: 100%;
  opacity: 1;
  top: 0;
  left: 0;
}

.footer {
  padding-block: 60px 20px;
  text-align: center;
}
.footer .footer__logo {
  width: 115px;
  margin-inline: auto;
}
.footer .footer__copy-right {
  margin-top: 50px;
  letter-spacing: 0.1em;
}